diff --git a/element_test.go b/element_test.go
index 1603353..a0aaf58 100644
--- a/element_test.go
+++ b/element_test.go
@@ -97,7 +97,6 @@ func TestElementBar(t *testing.T) {
 
 	// unicode
 	f2 := []string{"⚑", "⚒", "⚟", "⟞", "⚐"}
-	testElementBarString(t, testState(100, 50, 10, false, true), ElementBar, "⚑⚒⚒⚒⚟⟞⟞⟞⟞⚐", f2...)
 
 	// no adaptive
 	testElementBarString(t, testState(0, 50, 10), ElementBar, "[____________________________]")
